body{
    color: white;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 1%;
}
header{
    grid-column: 1 / 13;
    background-color: orangered;
    margin: 1% 0;
    padding: 2% 1%;
    border: 1px solid #000000;
    border-radius: 10px;
}
nav{
    grid-column: 1 / 13;
    background-color: gold;
    margin: 1% 0;
    padding: 2% 1%;
    border: 1px solid #000000;
    border-radius: 10px;
}
main{
    grid-column: 1 / 9;
    display: grid;
    background-color: green;
    margin: 1% 0;
    padding: 1%;
    border: 1px solid #000000;
    border-radius: 10px;
}
article{
    background-color: mediumturquoise;
    height: 50px;
    margin: 1%;
    padding: 1%;
    border: 1px solid #000000;
    border-radius: 10px;
}
aside{
    grid-column: 9 / 13;
    background-color: blue;
    margin: 1% 0;
    padding: 2% 1%;
    border: 1px solid #000000;
    border-radius: 10px;
    text-align: center;
}
p{
    grid-column: 1 / 3;
}
footer {
    grid-column: 1 / 13;
    background-color: mediumturquoise;
    padding: 1%;
    border: 1px solid #000000;
    border-radius: 10px;
}